<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <title>Ronan Labar</title>
</head>
<body>
  <h1>Ronan LABAR</h1>

  <h2>Date de naissance</h2>
  <p>
    3 mai 1989
  </p>

  <h2>Discipline</h2>
  <p>
    Doubles Hommes
    Doubles Mixte
  </p>
</body>
</html>
